RubyGems.org

Make sure DataMapper acts like an ActiveModel

installgem install dm-activemodel
Authors

Andre Arko

2,689 total downloads 2,689 for this version
Owners

6c9ad24a654dc1743ff46e0827bb56c74c3ed917e59156a36212d48155831482

Gemfile
gem 'dm-activemodel', '~> 0.1'
Versions
  1. 0.1 January 11, 2010 (5 KB)
Runtime Dependencies
  1. dm-core >= 0.10
Development Dependencies
  1. rspec >= 1.2.9